html, body {
	height: 100%;
	padding: 0;
	margin: 0;
	line-height: 24px;
}
body {
	background: #fff; 
	font-family: 'Exo', sans-serif;
	color: #000;
}
a:link, a:visited {
	text-decoration: none;
	color:#222;
}
a:hover {
	text-decoration: underline;
}
img {
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
a img {
	border: 0;
}
p {
	font-size: 1em;
	color: #000;
}
p.txtcenter{
	text-align:center;
}
#container {
	margin: 0 auto;
	max-width: 960px;
}
header {
	max-width: 960px;
	height: 192px;
}
h1 {
	background: url(../images/yvesgavroy.jpg) no-repeat center top;
	text-indent: -9999px;
	background-size: 100%;
	display: block;
	width: 100%;
	height: 100%;
}
#content {
	margin: 20px auto;
	font-weight: 300;
	padding: 10px;
}

.house{
	float:right;
}

h2{
	color:#77d4f6;
	font-weight:bold;
}
@media(max-width:700px) {
	.house{
		float:none;
		display:block;
		margin:0 auto;
	}
	
	header h1 {
		background-size: 240%;
			-ms-background-size: 240%;
		background-position: center top;
			-ms-background-position: center top;
			-webkit-background-position: center top;
			-moz-background-position: center top;   
		display: block;
		width: 100%;
		height: 100%;
	}
	.colonne {
		display: inline-block;
		padding-left: 15px;
		padding-right: 0;
	}
	.colonne:nth-last-child(1) {
		padding-top: 30px;
		padding-left: 0;
	}
	.colonne ul li {
		background:  url(../images/sprite.png) no-repeat left -35px;
	}
	.colonne p, .colonne ul li a, .colonne ul li span {
		font-size: 17px;
	}	
	
}


